@charset "utf-8";

/*	百度地图	*/
.bdmap{ height: 1000px;}
.bdmap-list{}
.bdmap-list-item{}
.bdmap-list-item.cur{}
.bdmap-sync{}
.bdmap-sync-item{}
.bdmap-sync-item.act{}
.bdmap-info{ position: fixed; left: 0; top: 0; visibility: hidden; overflow: hidden; z-index: -9999;}
.bdmap-info-item{ width: 300px;}

/*	弹窗	*/
.pop-alert .pop-dialog{ width: 500px; height: 350px; background-color: #fff; z-index: 1;}

/*	视频	*/
.video-box{ position: relative; height: 600px;}
.video-box .vjs-big-play-button{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; cursor: pointer; width: 100%;background: url(../images/playbtn_03.png) no-repeat center;}
/* .video-box .vjs-big-play-button:before{ content: ''; position: absolute; left: 50%; top: 50%; width: 120px; height: 120px; 
	margin: -60px 0 0 -60px;
} */

/*	图片缩放	*/
.scaleimg{ overflow: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-webkit-transform: scale(1);
	transform: scale(1);
}
.scaleimg img{ width: 100%; height: auto;
	-webkit-transition: transform 3s;
	transition: transform 3s;
}
.scaleimg:hover img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* ****************************************************** */

/* .vjs-default-skin .vjs-play-control{ margin-top: -18px\0; } */
/* .vjs-default-skin .vjs-fullscreen-control{ margin-top: -18px\0; } */
.vjs-default-skin .vjs-play-control:before,.vjs-default-skin .vjs-fullscreen-control:before{height: 6em\0; top: -18px\0; }




/* ****************************************************** */
	
/* 详情页 */
.article{ padding: 130px 0; font-size: 16px; }
.article-title{ margin-bottom: 40px; text-align: center;}
.article-title .h30{ margin-bottom: 30px;}
.article-title .info{ color:;}
.article-title .info span{ margin: 0 15px;}
.article-title .info span.date{ padding-left: 26px; font-family: "Arial"; background: url(../images/xqicon_03.png) no-repeat center left; background-size: auto 100%; }
.article-cont{ margin-bottom: 30px;}
.article-cont .p{ margin-bottom: 20px; /* text-align: justify; */ /* text-justify: inter-ideograph; */overflow: hidden;}
.article-cont .video-box{ width: 800px; height: 450px; margin: 0 auto 57px; }
.article-cont .video-box .phonev{ display: none; }
.article-cont img{ max-width: 100%; height: auto !important;}
.article-cont li,.article-cont ul,.article-cont ol{ list-style-position: inside; list-style-type: inherit; }
.article-cont ol{ list-style-type: decimal; }
.article-paging{ overflow: hidden; padding: 20px 0; border-top: 1px solid #e3e3e2; line-height: 26px;}
.article-prev, .article-next{ position: relative; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.article-prev{ float: left; /* padding-left: 30px; */}
.article-next{ float: right; /* padding-right: 30px; */ text-align: right;}
/* .article-prev:before, .article-next:before{ position: absolute; top: 2px; font-size: 16px;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.article-prev:before{ content:"\e739"; left: 0;}
.article-next:before{ content:"\e738"; right: 0;} */
.article-paging a:hover{ color: #c89f5e; }
.article .share-mod{ padding: 30px 0;}
.article .share-item{ font-size: 20px;}

/* 搜索结果页 */
.result{ padding: 60px 0;}
.result .key{ color: #c9a064;}
.result .h24{}
.result .h24 span{ margin-left: 30px; font-size: 18px; color: #707070; }
.result .list{ margin-bottom: 50px; }
.result .list-item{ padding: 30px 0; border-bottom: 1px solid #d1d1d1; }  
.result .list .h18{ margin-bottom: 15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.result .list .p{ color: #707070; text-align: justify; text-justify: inter-ideograph;}
.result .list a:hover{ color: #707070;}

/*	网站地图	*/
.sitemap{ padding: 50px 0;}
.sitemap dl{ padding: 20px 0; border-bottom: 1px solid #eee;}
.sitemap dt{ font-size: 16px;}
.sitemap dd{ margin-top: 20px; padding-left: 4em; word-break: keep-all;}
.sitemap dd a{ margin-right: 20px;}
.sitemap a:hover{ color: #707070;}

.bg1{ background: url(../images/back1_02.jpg); }

.ptit{ padding-left: 50px; position: relative; }
.ptit .icon{ width: 34px; height: 34px; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }
.ptit .icon img{ width: 100%; height: auto; }

.more.m1{ width: 73px; position: absolute; top: 50%; right: 0; margin-top: -10px; }
.more.m1 img{ width: 100%; height: auto; }
.more.m2{ position: absolute; top: 50%; right: 39px; margin-top: -10px; }
.more.m2 a{ padding: 6px 94px 6px 0; color: #b48032;}
.more.m2 a:after{ content: ""; width: 83px; height: 31px; background: url(../images/more1_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; background-size: 100%; }


.hp1{ padding: 17px 0; }
.hp1 .slick-mod{ height: 30px; overflow: hidden; }
.hp1 .slick-mod .c{ color: #b48032; }
.hp1 .more{ right: 39px; }

.banner .slick-item{ background-repeat: no-repeat; background-position: center; background-size: cover; }
.banner .slick-item a{ display: block; width: 100%; height: 100%; }
.banner .slick-dots{ bottom: 35px; }

.hp2{ padding: 70px 0 60px;  }
.hp2-1 .top{ position: relative; }
/* .hp2-1 .m2 a{ background-image: url(../images/more1_03.png); } */
.hp2-1 .con{ background: #fff; padding: 40px 38px; margin-top: 20px; }
.hp2-1 .con .slick-mod{ width: 489px; height: 366px; float: left; }
.hp2-1 .con .slick-item{ position: relative; }
.hp2-1 .con .slick-item .p{ position: absolute; width: 100%; height: 44px; background: url(../images/op60_03.png); bottom: 0; left: 0; color: #fff; padding: 12px 20px; } 
.hp2-1 .con .rbox{ overflow: hidden; padding-left: 40px; }
.hp2-1 .rbox .li{ border-bottom: 1px dashed #b48032; position: relative; padding: 14px 0; }
.hp2-1 .rbox .li:after,.hp2-1 .rbox .li:before{ content: ""; width: 20px; height: 1px; background: #b48032; position: absolute; bottom: -1px; }
.hp2-1 .rbox .li:before{ left: 0; }
.hp2-1 .rbox .li:after{ right: 0; }
.hp2-1 .rbox .li .time{ position: absolute; color: #707070; right: 0; top: 50%; font-family: "Arial"; margin-top: -10px; }
.hp2-1 .rbox .li.fli{ padding-bottom: 44px; }
.hp2-1 .rbox .li.fli .p{ margin-top: 10px; height: 63px; overflow: hidden; }
.hp2_slick-mod .slick-dots{ bottom: 17px; text-align: right; padding: 0 15px; }
.hp2_slick-mod .slick-dot{ width: 8px; height: 12px; background: url(../images/png23_03.png) no-repeat center; padding: 0; }
.hp2_slick-mod .slick-dot.slick-active{ width: 12px; height: 12px; background: url(../images/png21_03.png) no-repeat center; position: relative; }



.hp2-2{ margin-top: 66px; }
.hp2-2 .con{ margin-top: 20px; }
.hp2-2 .lbox{ float: left; width: 625px; height: 368px; padding: 55px 40px 48px; background: #fff; position: relative; }
.hp2-2 .lbox .h18{ color: #9c7a48; }
.hp2-2 .lbox .p{ margin-top: 11px; }
.hp2-2 .lbox .m2{ right: auto; left: 40px; top: auto; bottom: 48px; transform: translateY(0); -webkit-transform: translateY(0); -ms-transform: translateY(0); }
.hp2-2 .rbox{ overflow: hidden; }
.hp2-2 .rbox .li{ width: 50%; height: 184px; float: left; display: table; color: #fff; background-repeat: no-repeat; background-position: center; background-size: cover; text-align: center; }
.hp2-2 .rbox .li a{ display: table-cell; vertical-align: middle; }
.hp2-2 .rbox .li .icon{ width: 62px; height: 62px; margin: 0 auto 17px; }
.hp2-2 .rbox .li .icon img{ width: 100%; height: 100%; }
.hp2-2 .rbox .l1{ background-image: url(../images/back2_03.jpg); }
.hp2-2 .rbox .l2{ background-image: url(../images/back3_03.jpg); }
.hp2-2 .rbox .l3{ background-image: url(../images/back4_03.jpg); }
.hp2-2 .rbox .l4{ background-image: url(../images/back5_03.jpg); }
.hp2-3{ margin-top: 60px; }
.hp2-3 .libox{ margin-top: 20px; }
.hp2-3 .libox .li{ float: left; background: #fff; width: 49.19%; padding: 33px 39px 58px; }
.hp2-3 .libox .li+.li{ float: right; }
.hp2-3 .li .ltop{ position: relative; margin-bottom: 29px; }
.hp2-3 .li .ltop .h22{ color: #74161c; }
.hp2-3 .li .child{ position: relative; border-bottom: 1px dashed #cc6d73; padding: 14px 0; }
.hp2-3 .li .child:after,.hp2-3 .li .child:before{ content: ""; width: 20px; height: 1px; background: #cc6d73; position: absolute; bottom: -1px; }
.hp2-3 .li .child:before{ left: 0; }
.hp2-3 .li .child:after{ right: 0; }
.hp2-3 .li .child .p{ float: left; }
.hp2-3 .li .child .time{ position: absolute; font-family: "Arial"; color: #707070; top: 50%; margin-top: -10px; right: 0; }
.hp2-4{ margin: 60px 0; }
.hp2-4 .con{ width: 1308px; height: 291px; line-height: 291px; background: url(../images/png7_03.png) no-repeat center; position: relative; left: 50%; margin-left: -654px; text-align: center; background-size: cover; }
.hp2-5 .tab-mod{ margin-top: 20px; background: #fff; }
.hp2-5 .tab-bar{ width: 229px; height: 514px; float: left; border: 1px solid #d8e2ed; }
.hp2-5 .tab-bar .tab-term{ line-height: 170px; cursor: pointer; text-align: center; position: relative; }
.hp2-5 .tab-bar .tab-term img{ width: 34px; margin-right: 20px; }
.hp2-5 .tab-bar .tab-term:after{ content: ""; width: 219px; height: 162px; background: url(../images/png8_03.png) no-repeat center; position: absolute; top: 4px; left: 4px; }
.hp2-5 .tab-bar .tab-term+.tab-term{ border-top: 1px solid #d8e2ed; }
.hp2-5 .tab-bar .tab-term.cur{ background-color: #f7f7f7; }
.hp2-5 .tab-bar .tab-term.cur:before{ content: ""; width: 10px; height: 27px; background: url(../images/png9_03.png) no-repeat center; position: absolute; top: 50%; right: -10px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}
.hp2-5 .tab-cont{ overflow: hidden; position: relative; }
.hp2-5 .tab-cont .itop{ position: relative; margin-bottom: 20px; }
.hp2-5 .tab-cont .i_con .slick-item{ padding: 14px 0 20px; border-bottom: 1px dashed #bacde3; position: relative; }
.hp2-5 .tab-cont .i_con .slick-item:after,.hp2-5 .tab-cont .i_con .slick-item:before{ content: ""; width: 20px; height: 1px; background: #bacde3; position: absolute; bottom: -1px; }
.hp2-5 .tab-cont .i_con .slick-item:before{ left: 0; }
.hp2-5 .tab-cont .i_con .slick-item:after{ right: 0; }
.hp2-5 .tab-cont .ctop{ position: relative; margin-bottom: 10px; }
.hp2-5 .tab-cont .time{ position: absolute; top: 50%; margin-top: -10px; right: 20px; font-family: "Arial"; color: #707070; }
.hp2-5 .tab-cont .i_con .slick-item .p{ color: #707070; }
.hp2-5 .tab-cont .tab-item .inner{ padding: 30px 39px 89px 75px;}
.hp2-5 .tab-cont .tab-item{ position: absolute; width: 100%; z-index: -1; top: 0; left: 0; opacity: 0; visibility: hidden; }
.hp2-5 .tab-cont .tab-item.act{ position: relative; z-index: 9; opacity: 1; visibility: visible; }
.hp2-5 .slick-arrow{ top: auto; bottom: -46px; width: 10px; height: 17px; background-position: center; background-repeat: no-repeat; transform: translateY(0); -webkit-transform: translateY(0); -ms-transform: translateY(0); }
.hp2-5 .slick-arrow:before{ display: none; color: #292e36; font-size: 22px; }
.hp2-5 .slick-prev{ left: auto; right: 50px; background-image: url(../images/btnl_03.png); }
.hp2-5 .slick-next{ right: 0; background-image: url(../images/btnr_03.png); }

.bg2{ background: url(../images/back6_02.jpg) no-repeat center; background-size: cover; }
.bg3{ background: url(../images/bg3_02.jpg) no-repeat center; background-size: cover; }

.hp3{ padding: 60px 0 66px;  }
.hp3 .top{ position: relative; margin-bottom: 20px; }
.hp3 .tab{ position: absolute; top: 7px; left: 252px; }
.hp3 .tab .h18{ display: inline-block; min-width: 86px; text-align: center; margin: 0 66px 0 0; cursor: pointer; padding-bottom: 15px; position: relative; }
.hp3 .tab .h18.cur{ color: #794d33; }
.hp3 .tab .h18.cur:after{ content: ""; height: 10px; background: url(../images/png4_03.png) no-repeat center; position: absolute; bottom: 0; left: 0; right: 0; }
.hp3 .con .child{ width: 238px; float: left; text-align: center; padding:0px 5px;}
.hp3 .con .child+.child{ margin-left: 10px; }
.hp3 .con .child .img{ height: 346px; margin-bottom: 10px; }
.hp3 .con .child .img img{ width: 100%; height: 100%; border: 1px #999 solid;}
.hp3 .con .item{ display: none; }
.hp3 .con .item.act{ display: block; }
.hp3 .more.m2 a:after{ background-image: url(../images/more3_03.png); }

.inst1{ height: 507px; background: url(../images/jgimg_02.jpg) no-repeat center; color: #fff; text-align: center; }
.inst1 .con{ font-size: 0; letter-spacing: -1.5em; height: 100%;  }
.inst1 .con:after{ content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.inst1 .con .inner{ display: inline-block; vertical-align: middle; font-size: 16px; letter-spacing: 0; }
.inst1 .pbox{ padding: 16px 60px 0 ; max-height: 242px; }
.inst2{ padding: 80px 0; }
.inst2 .libox{ margin-top: 20px; }
.inst2 .libox .li{ background: #fff; margin-bottom: 20px; position: relative; }
.inst2 .libox .li a{ padding: 36px 40px 37px 153px; display: block; }
.inst2 .libox .li .ll{ position: absolute; top: 50%; margin-top: -33px; left: 50px; font-family: "Arial"; }
.inst2 .libox .li .ll .h50{ line-height: 0.9; font-weight: bold; }
.inst2 .libox .li .tbox .p{ color: #707070; margin-top: 10px; }
.inst2 .page-mod{ margin-top: 40px; }
.inst3{ padding: 75px 0; }
.inst3 .h30{ text-align: center; margin-bottom: 32px; }
.inst3 .con .child{ width: 396px; float: left; }
.inst3 .con .child+.child{ margin-left: 21px; }
.inst3 .con .img{ height: 223px; }
.inst3 .con .img img{ width: 100%; height: 100%; }
.inst3 .con .h16{ margin: 15px 0 10px; }
.inst3 .con .time{ font-family: "Arial"; }

.deve1{ padding: 73px 0 25px; text-align: center; }
.deve2{ padding-top: 0; }
.deve2 .ptit .item{ display: inline-block; text-align: center; cursor: pointer; min-width: 90px; margin-right: 40px; padding-bottom: 16px; position: relative; }
.deve2 .ptit .item.cur{ color: #c9a064; }
.deve2 .ptit .item.cur:after{ content: ""; height: 10px; background: url(../images/png14_03.png) no-repeat center; position: absolute; left: 0; right: 0; bottom: 0; }
.deve2 .con .item{ display: none; }
.deve2 .con .item.act{ display: block; }

.edu1{ padding: 73px 0 50px; }
.edu1 .h30{ text-align: center; }
.edu1 .top{ position: relative; margin: 20px 0; }
.edu1 .top .more.m2{ right: 0; }
.edu1 .con .li{ margin-bottom: 20px; background: #fff; padding: 36px 30px; }
.edu1 .con .li .pbox{ display: none; padding-top: 17px; max-height: 162px; }
.edu1 .con .li .pbox .p{ margin-bottom: 9px; }
.edu1 .con .li .h18{ position: relative; cursor: pointer; }
.edu1 .con .li .h18 i:after{ content: "\e737";font-family: "xfont" !important;
	font-size: 22px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
	position: absolute; top: 50%; margin-top: -16px; right: 0;
	 }
.edu1 .con .li.on .h18{ padding-bottom: 16px; border-bottom: 1px dashed #b48032; }
.edu1 .con .li.on .h18:after,.edu1 .con .li.on .h18:before{ content: ""; width: 20px; height: 1px; background: #b48032; position: absolute; bottom: -1px; }
.edu1 .con .li.on .h18:before{ left: 0; }
.edu1 .con .li.on .h18:after{ right: 0; }
.edu1 .con .li.on .pbox{ display: block; }
.edu1 .con .li.on .h18 i:after{ content: "\e736"; }
.edu2{ padding: 64px 0 80px; }
.hp2-1.edu2 .con{ background: none; padding: 0; }
.edu2 .con .img{ width: 569px; height: 368px; float: left; }
.edu2 .con .img img{ width: 100%; height: 100%; }
.edu2 .more.m2{ right: 0; }
.edu2 .ptit{ padding-left: 0; }

.leader{ padding: 70px 0; }
.leader .img{ width: 238px; height: 300px; border: 1px solid #e8c899; background: #fff; float: left; padding: 19px 9px; position: relative; }
.leader .img:after{ content: ""; width: 228px; height: 290px; background: url(../images/yldpng_03.png) no-repeat center; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; z-index: 1; background-size: 100% 100%; }
.leader .img .inner{ width: 100%; height: 100%; border-radius: 6px; overflow: hidden; position: relative; z-index: 9; }
.leader .img img{ width: 100%; height: 100%; }
.leader .rbox{ overflow: hidden; padding-left: 40px; padding-right: 20px; }
.leader .rbox .h18{ margin: 10px 0 25px; }
.leader .rbox .pbox{ max-height: 410px; }
.leader .rbox .h16{ margin-bottom: 16px; }

.magazine{ padding: 80px 0; }
.magazine .top{ position: relative; }
.magazine .top .ttab{ position: absolute; top: 5px; left: 267px; font-size: 0; }
.magazine .top .ttab .h18{ display: inline-block; min-width: 86px; text-align: center; margin-right: 50px; padding-bottom: 15px; position: relative; }
.magazine .top .ttab .h18.cur:after{ content: ""; height: 10px; background: url(../images/png4_03.png) no-repeat center; position: absolute; bottom: 0; left: 0; right: 0; }
.magazine .mtab{ font-size: 0; margin: 30px 0 20px; }
.magazine .mtab .h18{ display: inline-block; width: 171px; cursor: pointer; line-height: 43px; text-align: center; background: #fff; }
.magazine .mtab .h18+.h18{ margin-left: 5px; }
.magazine .mtab .h18.cur{ background: #794d33; color: #fff; }
.magazine .con .li{ background: #fff; margin-bottom: 20px; }
.magazine .con .img{ width: 201px; height: 292px; overflow: hidden; float: left; z-index: 9;
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
	overflow: hidden;
	background-color: #fff;}
.magazine .con .img img{ width: 100%; height: 100%; }
	.magazine .con .img img{ transition: all 0.5s; -webkit-transition: all 0.5s; }
	.magazine .con .li:hover img{ transform: scale(1.08); -webkit-transform: scale(1.08); }
.magazine .con .tbox{ overflow: hidden; padding: 36px 44px 0 40px; height: 292px; }
.magazine .con .tbox .pbox{ margin: 10px 0 15px; height: 130px; position: relative; padding-right: 30px; }
.magazine .con .tbox .m2:after{ display: none; }
.magazine .con .tbox .m2 i{ display: block;width: 83px; height: 31px; background: url(../images/more1_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; }
.magazine .con .m2{ position: relative; right: 0; float: left; margin-top: 0; }
.magazine .con .m2 a:after{ display: none; }
.magazine .con .tg{ float: left; margin-left: 89px; }
.magazine .con .tg a{ display: block; padding-left: 28px; color: #b48032; background: url(../images/zzicon2_03.png) no-repeat center left; background-size: auto 100%; }
.magazine .page-mod{ margin-top: 40px; }

.organization .top{ margin-bottom: 30px; }
.organization .con .img{ width: 198px; height: 242px; margin: 10px; }
.organization .con .tbox{ height: 226px; padding-top: 25px; padding-left: 50px; }
.organization .con .tbox .zw{ margin-top: 5px; }
.organization .con .tbox .pbox{ height: 88px; margin-top: 15px; }

.msk{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.login .img{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-repeat: no-repeat; background-position: center; }
.login .img .msk{ background: url(../images/op60_03.png); }
.login .middle-box{ text-align: center; color: #fff; }
.login .middle-box .iptbox{ margin: 24px auto 14px; text-align: left; width: 450px;}
.login .middle-box .iptbox .li{ padding: 10px 10px 10px 57px; position: relative; }
.login .middle-box .iptbox .li+.li{ margin-top: 10px; }
.login .middle-box .iptbox .li:after{ content: ""; width: 22px; height: 24px; background-repeat: no-repeat; background-position: center; background-size: cover; position: absolute; top: 0; bottom: 0; left: 5px; margin: auto; }
.login .middle-box .iptbox .li:before{ content: ""; height: 1px; background: url(../images/opw50_03.png); position: absolute; bottom: 0; left: 0; right: 0; }
.login .middle-box .iptbox .name:after{ background-image: url(../images/dlicon1_03.png); }
.login .middle-box .iptbox .password:after{ background-image: url(../images/dlicon2_03.png); }
.login .middle-box .iptbox .forget{ margin-top: 5px; }
.login input{ width: 100%; height: 21px; line-height: 21px; font-size: 16px; }
.login input::-webkit-input-placeholder{ color: #fff;}
.login input :-moz-placeholder{ color: #fff; opacity: 1;}
.login input ::-moz-placeholder{ color: #fff; opacity: 1;}
.login input :-ms-input-placeholder{ color: #fff;}
.login .placeholder{ color: #fff;}
.login .btn{ width: 170px; line-height: 40px; margin: 0 auto; text-align: center; cursor: pointer; border: 1px solid #b48032; background: url(../images/op15_03.png); position: relative; }
.login .btn:after{ content: ""; width: 160px; height: 30px; background: url(../images/dlpng_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

.situation1{ padding-bottom: 28.55%; }
.situation1 .slick-dots{ bottom: 40px; }
.situation1 .lbox{ float: left; width: 50.52%; padding-bottom: 28.55%; position: relative; }
.situation1 .lbox .slick-mod{ position: absolute; width: 100%; height: 100%; }
.situation1 .lbox .slick-item{ position: relative; }
.situation1 .lbox .vbtn{ position: absolute; top: 50%; right: 255px; margin-top: -60px; width: 120px; height: 120px; cursor: pointer; background: url(../images/playbtn_03.png) no-repeat center; }
.situation1 .lbox .slick-dots{ text-align: right; padding-right: 280px; }
.situation1 .rbox{ float: right; width: 49.48%; padding-bottom: 28.55%; position: relative; background: url(../images/gkjpg_03.jpg) no-repeat center; }
.situation1 .rbox .con{ position: absolute; top: 50%; left: 70px; width: 535px; color: #fff; }
.situation1 .rbox .img{ width: 350px; }
.situation1 .rbox .img img{ width: 100%; height: auto; }
.situation1 .rbox .pbox{ max-height: 160px; margin-top: 39px; }
.situation2{ padding: 70px 0 75px; }
.s2_1 .con{ margin-top: 20px; }
.s2_1 .con .li{ width: 195px; height: 385px; text-align: center; background: #fff; border: 1px solid #e8c899; float: left; position: relative; }
.s2_1 .con .li+.li{ margin-left: 11px; }
.s2_1 .con .li:after{ content: ""; width: 180px; height: 365px; background: url(../images/gkpng2_03.png) no-repeat center; background-size: 100% 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0;margin: auto; }
.s2_1 .con .li a{ display: block; padding: 19px 9px 35px; position: relative; z-index: 2; }
.s2_1 .con .img{ width: 176px; height: 211px; border-radius: 6px; overflow: hidden; margin: 0 auto;}
.s2_1 .con .img img{ width: 100%; height: 100%; }
.s2_1 .con .h18{ margin: 16px 0 12px; }
.s2_2{ margin-top: 70px; }
.s2_2 .tab-mod{ margin-top: 20px; }
.s2_2 .tab-bar{ width: 279px; height: 446px; padding: 55px 40px 62px; background: url(../images/gkback_03.jpg); float: left; }
.s2_2 .tab-bar .tab-term+.tab-term{ margin-top: 32px; }
.s2_2 .tab-bar .h18{ line-height: 38px; color: #e8c899; }
.s2_2 .tab-bar .h18 .img{ width: 41px; height: 38px; position: relative; float: left; margin-right: 20px; }
.s2_2 .tab-bar .h18 .img img{ width: 100%; height: 100%; }
.s2_2 .tab-bar .h18 .img .w{ position: absolute; top: 2px; left: 0; display: none; }
.s2_2 .tab-term{ cursor: pointer; position: relative; }
.s2_2 .tab-term.cur:after{ content: ""; width: 8px; height: 22px; background: url(../images/gkzs1_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; right: -30px; margin: auto; }
.s2_2 .tab-term.cur .h18{ color: #fff; }
.s2_2 .tab-term.cur .img .w{ display: block; }
.s2_2 .tab-term.cur .img .c{ display: none; }
.s2_2 .tab-cont{ position: relative; float: right; height: 446px; width: 943px; padding: 61px 60px 0; background: #fff; }
.s2_2 .tab-cont:after{ content: ""; width: 919px; height: 422px; background: url(../images/gkpng4_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.s2_2 .tab-item{ position: relative; z-index: 2; display: none; }
.s2_2 .tab-item.act{ display: block; }
.s2_2 .tab-item .li{ float: left; width: 360px; margin: 0 103px 40px 0; }
.s2_2 .tab-item .li.mn{ margin-right: 0; }
.s2_2 .tab-item .li .h18{ margin-bottom: 10px; }
.situation3{ padding: 70px 0 90px; }
.situation3 .top{ position: relative; }
.situation3 .top .h18box{ font-size: 0; }
.situation3 .top .h18{ display: inline-block; cursor: pointer; text-align: center; min-width: 90px; margin-right: 50px; padding-bottom: 15px; position: relative; }
.situation3 .top .h18.cur{ color: #c9a064; }
.situation3 .top .h18.cur:after{ content: ""; height: 10px; position: absolute; left: 0; right: 0; bottom: 0; background: url(../images/png14_03.png) no-repeat center; }
.situation3 .m2{ right: 0; }
.situation3 .con{ margin-top: 20px; }
.situation3 .con .li{ width: 238px; float: left; text-align: center; }
.situation3 .con .li+.li{ margin-left: 10px; }
.situation3 .con .limg{ width: 100%; height: 238px; }
.situation3 .con .limg img{ width: 100%; height: 100%; }
.situation3 .con .tbox{ height: 118px; background: url(../images/gkback1_03.jpg) no-repeat center; padding: 15px 10px 24px; border-bottom: 3px solid #d0b489; background-size: cover; }
.situation3 .con .h18{ margin-bottom: 7px; }
.situation3 .con .child{ display: none; }
.situation3 .con .child.on{ display: block; }

.gkpop .pop-dialog{ width: 900px; height: 508px; }
.gkpop video{ width: 100%; height: 100%; object-fit: fill; }
.gkpop .pop-cont{ height: 100%; background: #000; }
.gkpop .pop-cont .video,.gkpop .pop-cont .video-box{ height: 100%; }

/*20190729新增样式*/
#qrcode{position: absolute; top: -6px; right: 60px; width: 150px; height: 140px; padding: 15px; background-image: url(weixin_bg2019.png); display: none;} 

.org2{ padding: 40px 0 90px; }
.org2 .ptit{ padding-left: 0; }
.org2 .top{ text-align: center; margin-bottom: 0; }
.org2 .top .ttab{ position: static; margin-top: 30px; }
.org2 .top .ttab .h30{ margin: 0 25px; display: inline-block; line-height: 1.1; position: relative; padding-bottom: 37px; }
.org2 .top .ttab .h30.cur{ color: #ceab7a; }
.org2 .top .ttab .h30.cur:after{ content: ""; position: absolute; height: 10px; left: 0; right: 0; bottom: 0; background: url(../images/cur923.png) no-repeat center; }
.org2 .con{ padding: 50px 60px 90px; background: url(../images/zjpg2_03.jpg) repeat-y; margin-top: -10px; }
.org2 .con .ctop{ margin-bottom: 5px; }
.org2 .con .ctop .li{ font-size: 18px; color: #fff; width: 356px; float: left; margin: 0 10px 20px; }
.org2 .con .ctop .li a{ display: block; padding: 12px 25px 12px 15px; }
.org2 .con .ctop .li .nbox .pos,.org2 .con .ctop .li .nbox .nam{ display: inline-block; }
.org2 .con .ctop .li .nbox .pos{ width: 4em; }
.org2 .con .ctop .li .nbox{ float: left; }
.org2 .con .ctop .li .pos2{ float: right; }
.org2 .con .ctop .main .li{ background: #d4b383; }
.org2 .con .ctop .vice .li{ background: #d5d5d5; }
.org2 .con .ctop .main,.org2 .con .ctop .vice{ margin-left: -10px; margin-right: -10px; }
.org2 .con .h18{ color: #c9a064; line-height: 1.1; }
.org2 .con .list{ margin-left: -25px; margin-right: -25px; }
.org2 .con .lli{ float: left; width: 336px; margin: 25px 25px 0; padding: 10px; border-bottom: 2px solid #dcdcdc; font-size: 18px; }
.org2 .con .lli .name{ position: relative; float: left; }
.org2 .con .lli .name a{ padding-left: 35px; position: relative; }
.org2 .con .lli .name a:after{ content: ""; width: 22px; height: 22px; background: url(../images/zpng1_03.png) no-repeat center; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; }
.org2 .con .lli .img{ position: absolute; top: -5px; right: -110px; width: 96px; height: 129px; padding: 2px; background: #fff; box-shadow: 0px 0px 10px rgba(0,0,0,.2); display: none; }
.org2 .con .lli .posi{ float: right; }



/*	pc 端	*/
/* @media screen and (min-width: 1021px){ */
	.magazine .con .img img{ transition: all 0.5s; -webkit-transition: all 0.5s; }
	.magazine .con .li:hover img{ transform: scale(1.08); -webkit-transform: scale(1.08); }
	.org2 .con .lli .name:hover .img{ display: block; }
	
	
/* } */

/*	pc 端 1024 - 1280	*/
@media screen and (min-width: 1021px) and (max-width: 1279px){
	
	

}

/*	pc 端 1280 以上	*/
@media screen and (min-width: 1280px){

	
	
}

@media screen and (max-width:1250px) {
	 .hp2-1 .rbox .li .p, .hp2-3 .li .child .p, .hp2-5 .tab-cont .ctop .h18{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	 .hp2-1 .rbox .li .p{ width: 75%; }
	 .hp2-1 .rbox .li.fli .p{ width: auto; white-space: normal; text-overflow: initial; }
	 .hp2-1 .rbox .li.fli{ padding-bottom: 22px; }
	 .hp2-3 .li .child .p{ width: 80%; }

	 .hp2-4 .con{ width: 1020px; height: 226px; line-height: 226px; margin-left: -510px; }
	 .hp2-5 .tab-cont .ctop .h18{ width: 75%; }
	 .hp3 .con .child, .s2_1 .con .li, .situation3 .con .li{ width: 15.8%; }
	 .hp3 .con .child+.child, .s2_1 .con .li+.li, .situation3 .con .li+.li{ margin-left: 1%; }
	 .hp3 .con .child .img{ height: 250px; }
	/*  .magazine .mtab{ white-space: nowrap; overflow-x: auto; } */
	 .magazine .mtab .h18{ width: 13.4%; font-size: 16px; }
	 .magazine .mtab .h18+.h18{ margin-left: 1%; }
	 .inst3 .con .child{ width: 32.2%; }
	 .inst3 .con .child+.child{ margin-left: 1.7%; }
	 .inst3 .con .img, .situation3 .con .limg{ height: auto; }
	 .s2_1 .con .li{ height: 330px; }
	 .s2_1 .con .img{ width: 100%; height: 160px; }
	 .s2_1 .con .li:after, .s2_2 .tab-cont:after{ width: 94%; height: 94%; background-size: 100% 100%; }
	 .s2_2 .tab-cont{ width: 665px; padding: 30px; padding-bottom: 0; padding-top: 50px; }
	 .s2_2 .tab-item .li{ width: 49%; margin-right: 2%; margin-bottom: 20px; }
	 .situation3 .con .tbox{ height: 130px; }
	 .situation1 .rbox .pbox{ margin-top: 20px; }
	 .situation1 .rbox .con{ left: 35px; width: 450px; }
	 .situation1 .rbox .img{ width: 280px; }
	 
	 .org2 .con{ padding: 40px 40px 90px; }
	 .org2 .con .lli{ width: 260px; }
	
}


/*	移动端 1024 以下	*/



